Subject: [trill] IPR statement on draft-ietf-trill-over-ip

From: Donald Eastlake <[email-masked]>
Date: Wed, 31 May 2017 18:01:44 -0400

See below. Re-posting for the record.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

---------- Forwarded message ----------
From: Margaret Cullen <[email-masked]>
Date: Sat, Mar 4, 2017 at 8:28 PM
Subject: Re: Margaret: Please post Fwd: IPR statement on
draft-ietf-trill-over-ip-08,txt
To: "[email-masked]" <[email-masked]>, Susan Hares <
[email-masked]>
Cc: Margaret Cullen <[email-masked]>, "[email-masked]"
<[email-masked]>

I do not have, nor am I aware of, any IPR on the trill-over-ip document.
Sorry for the delay, but I don’t think I received the original question.

Please do forward the document to the IESG.

Thanks,
Margaret